.oldQuestionsItem {
  display: flex;
  gap: 18px;
  cursor: pointer;
  align-items: center;
  & input {
    display: none;
  }
}
.oldQuestionsItemRadio {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #7f879e;
  flex-shrink: 0;
  &.active {
    border: 7px solid #2dad96;
  }
}
.oldQuestionsItemTextTruncate {
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  &.open {
    height: auto;
    overflow: unset;
    text-overflow: unset;
  }
}
.oldQuestionsItemAndButton {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.crossContainer {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  cursor: pointer;
  & > svg {
    width: 100%;
    height: 100%;
    & > path {
      fill: #e60019;
      transition: all 0.3s ease;
    }
  }
  &:hover {
    scale: 1.2;
    path {
      fill: #cf0119;
    }
  }
}
